Subject: Ticket Assigned - order update
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 08:36:27 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order update haifa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haifa Bot:  Hi Haifa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6338669503 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  556252122            04:57 PM, 13th Aug                     haifa                    ok           04:57 PM, 13th Aug                   Mohamed                   مرحبا هيفاء معك محمد يسرني مساعدتك           04:57 PM, 13th Aug                     haifa                    please let me know how ican get my order 6338669503 to petromin?           04:58 PM, 13th Aug                     haifa                    in petromin bani malik           04:58 PM, 13th Aug                   Mohamed                   please note that the orders takes from 2-5 days to be ready for collection           05:00 PM, 13th Aug                     haifa                    but in the apps its written 1-2 days. i need it for a bday gift for tomorrow. can i pick it up at the stores?           05:01 PM, 13th Aug                   Mohamed                   As we checked the order isn't ready for collection:  https://www.fodel.com/en/track-parcel.html;awb=LM426535553           05:01 PM, 13th Aug                   Mohamed                   Do you have any other questions I can help you with?           05:03 PM, 13th Aug                     haifa                    yes           05:04 PM, 13th Aug                     haifa                    can i collect it tomorrow?           05:04 PM, 13th Aug                     haifa                    because i really need it for birthday present           05:04 PM, 13th Aug                     haifa                    that's why i'm buying it online           05:05 PM, 13th Aug                   Mohamed                   We will update you if the order is ready for collection by tomorrow           05:07 PM, 13th Aug                     haifa                    can you update me tonight?           05:08 PM, 13th Aug                   Mohamed                   You can track the order by the following link:  https://www.fodel.com/en/track-parcel.html;awb=LM426535553           05:11 PM, 13th Aug                   Mohamed                   Do you have any other questions I can help you with?           05:13 PM, 13th Aug                     haifa                    you didnt answer my question           05:14 PM, 13th Aug                     haifa                    how you will update me?           05:15 PM, 13th Aug                   Mohamed                   We will update you via email:  [email-masked]           05:16 PM, 13th Aug                     haifa                    when you will update me>           05:16 PM, 13th Aug                   Mohamed                   Within 24 hours.           05:17 PM, 13th Aug                     haifa                    can you make it by tomorrow morning?           05:18 PM, 13th Aug                     haifa                    please help me           05:19 PM, 13th Aug                   Mohamed                   We will check with warehouse the shipment of the order and update you reards.           05:20 PM, 13th Aug                     haifa                    ok. it's ok if i pick it at the stores. as long as i get it soon           05:21 PM, 13th Aug                     haifa                    thanks           05:21 PM, 13th Aug                     haifa                    *can get it           05:22 PM, 13th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:22 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2977131